
#imgbox{
	width:824px;
	height:245px;
}

img#topimg{
	display:none;
	padding-left:120px;
	padding-top:30px;
		padding-bottom:20px;
	
}

li.topmsg{
    font-size:115%;
	margin-left:5%;	margin-right:15%;
	list-style:none;
	list-style-image:none;
	background-color:#EEE;
	padding:6px;
}

div.bigbox{
	background:#008000;
}

div.bigbox ul{
    font-size:1em;
	line-height:1.7em;
	margin-left:5%;	margin-right:15%;
	list-style:none;
	list-style-image:none;
	background-color:white;
	padding:6px;
}
div.bigbox ul h2{}
div.bigbox ul li{
	list-style:none;
}

div.bigbox ul li span.new{
    padding:0;
	color:#D82626;	
}


